@fontface {
  font-family: 'Merriweather', serif;
  src: url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap')
}

* {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: 280;
  color: var(--text-dark);
  box-sizing: border-box;
  margin: 0;
  padding: 0;

  -ms-overflow-style: none;
  scrollbar-width: none;
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
